<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e34e4063e8e4a90ee9707ea9e5396beb">
  <dict>
    <!--2020-03-28 11:00:12.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-03-28 11:00:12.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
